Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 12:28:56 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect yasmeen                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasmeen Bot:  Hi Yasmeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264572233 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597982752            04:19 PM, 27th May                     yasmeen                    Ok           04:19 PM, 27th May                   Fatma                   Hi Yasmeen, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:21 PM, 27th May                     yasmeen                    Hello I have placed a order and I selected store pick up           04:21 PM, 27th May                     yasmeen                    Can u plz say me when I wil get a message for pick up           04:21 PM, 27th May                     yasmeen                    8264572233           04:22 PM, 27th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:23 PM, 27th May                     yasmeen                    Sure           04:23 PM, 27th May                   Fatma                   We see that you have placed your order on May 27, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:23 PM, 27th May                   Fatma                   Is there anything else i can help you with?           04:23 PM, 27th May                     yasmeen                    Actually I m traveling after 2 days           04:24 PM, 27th May                     yasmeen                    Can I plz write a note if they can do it early           04:24 PM, 27th May                     yasmeen                    Plz           04:24 PM, 27th May                     yasmeen                    It’s a request           04:24 PM, 27th May                   Fatma                   We will do our best to deliver the order ASAP           04:25 PM, 27th May                   Fatma                   Is there anything else i can help you with?           04:25 PM, 27th May                     yasmeen                    U can write a remark or a note against my order plz           04:25 PM, 27th May                   Fatma                   sure           04:27 PM, 27th May                   Fatma                   Is there anything else i can help you with?           04:27 PM, 27th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2631650